table.gallery
{
    border: 0;
    margin: 0;
    padding: 0;
    width: auto;
}

table.gallery td
{
    text-align: center;
    padding: 20px;
    width: 110px;
    color: #999;
    border: 1px solid #ced7de;
    background-color: #fff;
}

table.gallery a
{
    text-decoration: none;
}
table.gallery a b
{
    text-decoration: auto;
}

table.gallery a img
{
    border: 1px solid #999;
    text-decoration: none;
    padding: 0;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
